RubyGems Navigation menu

slurper 1.1.7

Slurps stories from the given file (storiegem.slurper by default) and creates Pivotal Tracker stories from them. Useful during story carding sessions when you want to capture a number of stories quickly without clicking \ your way through the Tracker UI.

Gemfile
          gem 'slurper', '~> 1.1.7'
  
  
  
  
  
  
  

install
          gem install slurper -v 1.1.7
  
  
  
  
  
  
  

Total downloads 17,335

For this version 967

Show all versions (20 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.0 - May 8, 2014 (9 KB)
  2. 1.1.8 - August 4, 2011 (116 KB)
  3. 1.1.7 - July 26, 2011 (116 KB)
  4. 1.1.0 - August 31, 2010 (7 KB)
  5. 1.0.0 - August 31, 2010 (6.5 KB)
Show all versions (20 total)

Runtime Dependencies: